@charset "utf-8";
/* CSS Document */
* {margin: 0;padding: 0;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background:#fff;}
:focus { outline:0;}
img { border:0;}
a img { vertical-align: middle;}
a { text-decoration:none;}
body,p {line-height:24px;  font-family:"微软雅黑";}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none !important;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
.fl { float: left;}
.fr  { float:right;}




/* 全局定义 */
*{margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}html, body { }
/* ---divСdiv--- */
body {
	text-align: center;
	font-size: 9pt;
	color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-position: top;
	font-family:"微软雅黑";
}
table {
	font-size: 9pt;
}
/* ---׼ʽ--- */
a { color:#333; text-decoration:none;}
a:hover { color:#cd0200;}

/*导航链接的修改*/
#wp_nav_w1 a span{}  /*一级导航颜色*/
#wp_nav_w1 ul li ul li a span{color:#000}  /*下拉菜单颜色*/

/* ---ɫʽ--- */
.wlink a{font-size:12px;text-decoration: none;color:#FFFFFF;}
.wlink a:hover{font-size:12px;text-decoration: underline;color:#FF0000;}

/* ---ɫʽ--- */
.blink:link {
	font-size: 9pt;
	text-decoration: none;
	color:#454545;
	font-weight: normal;
}
.blink:visited{
	font-size: 9pt;
	text-decoration: none;
	color:#454545;
	font-weight: normal;
}
.blink:hover {
	font-size: 9pt;
	text-decoration:none;
	color:#454545;
	font-weight: normal;
	background-color: #5ac8d7;
	height: 68px;
	width: 309px;
	line-height: 68px;
}
.blink:active{
	font-size: 9pt;
	text-decoration: none;
	color:#454545;
	font-weight: normal;
}

.llink:link {
	font-size: 12px;
	text-decoration: none;
	color:#FFFFFF;
}
.llink:visited {
	font-size: 12px;
	text-decoration: none;
	color:#FFFFFF;
}
.llink:hover {
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
.llink:active {
	font-size: 12px;
	text-decoration: none;
	color:#FFFFFF;
}
#zxx a:link {
	font-size: 12px;
	text-decoration: none;
	color:#000000;
	font-weight: bold;
}
#zxx a:visited {
	font-size: 12px;
	text-decoration: none;
	color:#000000;
	font-weight: bold;
}
#zxx a:hover {
	font-size: 12px;
	text-decoration: none;
	color:#000000;
	font-weight: bold;
}
#zxx a:active {
	font-size: 12px;
	text-decoration: none;
	color:#000000;
	font-weight: bold;
}
/* ---Ϣ--- */
.content {
	font-size: 10.5pt;
	line-height: 1.7em;
}
#infocontent div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
/* ---div--- */
#container_page {
	width: 960px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	
}
/* ---вdivҪƶ߶--- */
#container_content {
	padding: 0px;
	clear: both;
	background-color: #FFFFFF;
}


/* ---ͷ--- */
#tophead {
	width: 970px;
}
#head {
	background:url(images/main_logo_02.jpg) no-repeat; width:960px; height:101px;
}
#nav { background:url(images/main_06.jpg) no-repeat; margin-bottom:16px;
}
#page{
	width: 970px;
}
/* ---Ȩ--- */
#foot {
	clear: both;
	background-color: #FFFFFF;
}
/* ---ѯinput--- */
.SearchTitleInput {	
	width: 480px;
}

.kuang
{

}.kuang1 {
	border: 1px solid #e5e5e5;
	background-image: url(images/main5.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.footbg {
	background-repeat: repeat-x;
	background-position: top;
	line-height: 160%;
	
}
.list1 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
#fxx a:link {
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	color:#ffffff;
	line-height: 1.7em;
}
#fxx a:visited {
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	color:#ffffff;
	line-height: 1.7em;
}
#fxx a:hover {
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	color:#ffffff;
	line-height: 1.7em;
}
#fxx a:active {
 	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	color:#ffffff;
	line-height: 1.7em;
}
.biaoti3 {
	font-size: 18px;
	font-weight: bold;
	color: #58c7d8;
}
.list2 {
	font-size: 12px;
	font-weight: normal;
	color: #a0a0a0;
}
.wp_listcolumn .wp_column a{
  display: block;
  width: 100%;
  color: #007998;
  font-size: 12px;
  word-wrap: break-word;
  background:url(images/list_14.jpg) no-repeat 10px 12px;
  border-bottom: 0px solid #72a1c4;
  border-top: 0px solid #fff;
  text-align:left;
  font-weight:normal;
  height:30px;
  margin: 0px;
  font-family:"宋体";
  
}
.wp_listcolumn .wp_column a:hover {background:url(images/list_14.jpg) no-repeat 10px 12px;}
.wp_listcolumn .wp_column a.selected { background:url(images/list_14.jpg) no-repeat 10px 12px;}
.wp_listcolumn .wp_column {  width: 100%;background:url(images/list_14.jpg) no-repeat 10px 12px;}
.wp_listcolumn .wp_subcolumn .wp_column a {background:none;font-size:12px; border-bottom:0px; color: #007998;}
.wp_listcolumn .wp_subcolumn .wp_column a:hover {background:none;} 
.wp_listcolumn .wp_subcolumn .wp_column a.selected {background:none;}
.wp_listcolumn .wp_subcolumn .wp_column {background:none;}
.article { line-height:1.7em; font-size:14px;}
#infocontent img { vertical-align:bottom;}
.wlink .more_btn { float:right; background:#58c7d8; width:86px; height:21px; margin-top:14px; margin-right:13px;}
.more_btn { float:right; background:#58c7d8; width:86px; height:21px; margin-top:10px;}
.more_btn .more_text { display:block;font-size:12px; color:#fff; text-align:center; line-height:21px;}
.pic { width:960px; height:93px; margin:0 auto;}
.footer { background:#ededed; height:65px; margin-top:24px;}
.menu { background-color:#084190;}
.link { width:400px; margin:0 auto;}

.col_list { background:#58c7d8;}

.index { float:right; margin-top:50px;}
.wp_nav .nav-item a {    font-size: 15px; color:#fff;}

.wp_nav .nav-item a span.item-name { padding:7px 11px;}
.menu_nav { padding-left:40px;}



/*.pic_swich .focus-item { display:block !important;}

.pic_swich .focus.focus-box { width:100% !important; height:93px !important;}
.pic_swich .focus-container .focus-item { position: relative; width:160px !important; height:93px !important;}

.pic_swich .focus-pagination{ display: none !important;}
.pic_swich .focus-title-bar{ display: none !important;}
.pic_swich .focus-navigation{ width: 20px; height: 93px; line-height: 90px; top: 0; margin-top: 0;}*/
.pic_swich { width:900px; height:100px; margin:0 auto;}
.scroll li {}

.sudy-scroll-nav .nav-prev, .sudy-scroll-nav .nav-next { top:13% !important; height:93px !important; line-height:93px !important;}
.sudy-scroll-page .page-index { display:none !important;}
.wlink .wp_article_list .list_item .Article_Index { background:url(images/list_1_13.jpg) no-repeat 50%;}
.wp_article_list .list_item { border:none; height:26px; line-height:26px;}
.title { font-size:14px; color:#454545; font-weight:bold; background:url(images/title_bg_22.jpg) no-repeat bottom;}
.wp_article_list .list_item .Article_Title a { font-size:12px; line-height:24px; color:#454545;}
.wlink .wp_article_list .list_item .Article_Title a { color:#fff;}

.wp_article_list .list_item .Article_Title a:hover { color:#999; text-decoration:none;}
.wp_nav .nav-item a.parent { color:#fff;}
.wp_nav .nav-item a:hover { color:#58c7d8;}
.wp_nav .nav-item a.parent:hover { color:#58c7d8;}

.main_pic .focus-pagination {}
.main_pic .focus-title-bar { left:34px !important; bottom:29px !important;}
.main_pic .focus-title { line-height:34px !important;}
.focus-title-bg { height:34px !important;}
.focus-page-active { background-color:#038da9 !important;}
.focus-page { border-radius:0 !important; background:#fff;}
.sudy-scroll-wrap { height:93px;} 
.link .link_nav .wp_nav .nav-item a {color:#084190;}
.link .link_nav .wp_nav .nav-item a:hover { color:#537cdd;}


.sudy-tab .tab-menu li.selected { background:none !important; color:#0d97b2 !important;}
.sudy-tab .tab-menu { border-bottom:none !important; padding:17px 0 0 23px !important;}
.wp_article_list .list_item .Article_Index { margin-right:0px;}
.con { padding:2px 23px 0 23px;}

.news1 .wp_article_list,.news2 .wp_article_list { padding-top:7px;} 
.tq { color:#fff; font-size:12px; line-height:35px; padding-right:40px;}

.wp_search .search { background:url(images/160325_06.jpg); height:28px; width:28px;}
.keyword {   height:28px; border:none; background:#ededed; line-height:28px; color:#939393; text-indent:10px;}
.wp_listcolumn .wp_column a .column-name { font-family:"微软雅黑";}